@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

/* HOVER */
.under main #topic_path li a:hover{text-decoration:none}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;}
.under main .btn_list .is_prev {position: absolute;top: 0;right: calc(50% + 200px);}
.under main .btn_list .is_next {position: absolute;top: 0;left: calc(50% + 200px);}

.under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}
	
	.under_bnr li a:hover {background-color: var(--black);}
	.under main .list_ovn li:hover {background: var(--blue);}
}
@media screen and (min-width: 751px) and (max-width: 1400px){
	.under_box_h4 {padding: 0 50px 50px;}
	.under main .under_box_h4 h4 {margin-left: -50px;margin-right: -50px;}
}

@media screen and (max-width: 750px) {
.under main #content{background-size: 150% auto;background-position: top 100px center;padding: 0;}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}

/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:250px;padding-top: 68px;}
.under main #topic_path{margin-bottom:15px}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}

/*============ HEAD TITLE ============ */
.under main h2{font-size:26px;}
.under main h3,
.under main .ovn_content h3{font-size:24px;padding-bottom: 7px;margin-bottom: 30px;}
.under main h4,
.under main .ovn_content h4{font-size:22px;padding: 10px 10px 12px;margin-bottom: 30px;}
.under main h5,
.under main .ovn_content h5{font-size:20px;padding: 10px;margin-bottom: 25px;}
.under main h6,
.under main .ovn_content h6{font-size:18px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:10px 5px}
	.under main table.mailform th, .under main table th {font-size: 18px;line-height: 1.5em;}
	.under main table td {font-size: 16px;}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;margin: 0 0 1px;}

/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;font-size: 13px;line-height: 1.3em;white-space: nowrap;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{font-size: 16px;padding: 10px 10px 10px 35px;}
.under main .list01 li::before,
.under main .ovn_content ul li::before{width: 16px; height: 15px; left: 10px; top: 18px;}
	.under main .list_ovn .big {font-size: 18px;margin: 10px 0 5px;}

.under main .list02,
.under main .ovn_content ol{}
.under main .list02 li,
.under main .ovn_content ol li{font-size: 16px;padding: 10px 10px 10px 35px;}
.under main .list02 li::before,
.under main .ovn_content ol li::before{left: 7px; top: 14px;}

.under main .list_check{}
.under main .list_check li{}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt span{top:3px;}
.under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

/*============ FRAME ============ */
.under main .frame01{padding:30px}
.under main .frame01:after { width: calc(100% - 30px); height: calc(100% - 30px); top: 15px; left: 15px; }

.under main .frame02{padding:30px 15px}

.under main .frame_pick{padding:30px 15px}


/* ============ ORTHER ============ */
.under main .box_map{height:250px}


/* ===========  OVERNOTE ===========  */
.under main .list_ovn {justify-content: space-between;}
.under main .list_ovn li {width: calc((100% - 20px) / 2);margin: 0 0 20px 0}
.under main .list_ovn li .cate {font-size: 14px;}
.under main .list_ovn li .img {height: 30vw;}
.under main .list_ovn .info_box .cate {padding: 3px 15px 2px;}

.under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
.under main .btn_list li:not(:last-child) {margin-bottom: 20px;}
	
	.under main .under_box_h3 {padding-bottom: 60px;}
	.under_box_h4 { border-width: 3px; padding: 0 15px 40px;margin-bottom: 60px; }
	.under main .under_box_h4 h4 {margin-left: -15px;margin-right: -15px;}
	.under main section.cta { min-width: auto; padding: 70px 0 50px; }
	.under_box_h4:after { bottom: -64px; }
	.under_bnr {padding-top: 60px;margin-bottom: 60px;}
	.under_bnr li a {height: 100px;font-size: 18px;padding: 10px 30px;background-size: 16px auto;background-position: right 20px center;}
	
	.under main .ovn_content img {max-height: 300px;}
	.under main .under_box_mid {padding: 60px 0 30px;}
.under main section.center {padding-bottom: 30px;}
#p404.under #content ,#news.under #content {padding-bottom: 60px;}
	.contact_btn_tel a { font-size: 200%; }
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */


/*============ KIJIKAKU  ============ */
.under main .list_kiji dl{flex-wrap: wrap;}
.under main .list_kiji dd{width: 100%;margin-top: 10px;}
.under main .list_kiji dt img{top: inherit;}

/*============ OVERNOTES ============ */
.under main .list_ovn li .img {height: 50vw;}
.under main .list_ovn li {width: 100%;}
.under main .list_ovn li:last-child {margin-bottom: 0;}

}


/* IPHONE 6 */
@media screen and (max-width: 360px) {

}
